*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
img {
    margin: 0px;
    padding: 0px;
    outline: none;
    border: 0px;
}

.customHeader li {
    list-style: none;
    float: left;
}

body {
    text-align: left;
    font-family: '微软雅黑';
    color: #333333;
    background: #fff;
    height: 100%;
}

html {
    font-size: 16px;
    height: 100%;
}

a,
ins {
    text-decoration: none;
}


/* a {
    color: #333333;
} */

a:hover {
    text-decoration: none;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    -moz-transition: all 0.2s;
}

a:visited,
a:active,
a:focus {
    text-decoration: none;
}

.contentWidth {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

.lf {
    float: left;
}

.rf {
    float: right;
}

.hidden {
    display: none;
}

.clearfix {
    zoom: 1;
}

.clearfix:after {
    clear: both;
    content: '';
    display: block;
    width: 0;
    height: 0;
    visibility: hidden;
}

.zjFoot {
    width: 100%;
    height: 240px;
}

.zjFootItem1 {
    width: 100%;
    height: 176px;
    background: #1D96FF;
    padding-top: 40px;
    margin-top: 0!important;
}

.zjFootItem1_about>a {
    display: inline-block;
    width: 136px;
    height: 120px;
    text-align: center;
    padding-top: 78px;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.80);
    margin-right: 15px;
}

.zjFootItem1_about>a.swsy {
    background: rgba(255, 255, 255, 0.10) url(http://zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3096/site/picture/1330/2010071438516643241.png) center 32px no-repeat;
}

.zjFootItem1_about>a.lxwm {
    background: rgba(255, 255, 255, 0.10) url(http://zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3096/site/picture/1330/2009301142294062892.png) center 32px no-repeat;
}

.zjFootItem1_about>a.wzdt {
    background: rgba(255, 255, 255, 0.10) url(http://zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3096/site/picture/1330/2009301142294884674.png) center 32px no-repeat;
}

.zjFootItem1_introduceWrap p {
    font-size: 16px;
}

.zjFootItem1_introduce {
    /* width: 385px;
		height: 120px;
		background: rgba(255, 255, 255, 0.10) url(http://zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3096/site/picture/1330/2010071438517035227.png) 313px 51px no-repeat;
		margin-left: 22px;
		font-size: 14px;
		color: rgba(255, 255, 255, 0.80);
		padding: 10px 24px; */
    width: 285px;
    height: 120px;
    margin-left: 40px;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.80);
    padding: 10px 24px;
    background: rgba(255, 255, 255, 0.10);
}

.zjFootItem1_introduceWrap {
    line-height: 33px;
}

.zjFootItem1_Mack {
    margin-left: 55px;
}

.zjFootItem1_Mack_dzjg {
    width: 154px;
    height: 120px;
    background: rgba(255, 255, 255, 0.10);
    text-align: center;
    padding-top: 20px;
}

.zjFootItem2 {
    width: 100%;
    height: 64px;
    background: #1492FF;
}

.zjFootItem2_wrap {
    line-height: 64px;
    font-size: 16px;
    color: rgba(255, 255, 255, 0.80);
}

.zjFootItem2_wrap a {
    color: rgba(255, 255, 255, 0.80);
}

.zjFootItem2_wrap .yzbm {
    margin-left: 16px;
}

.zjFootItem2_wrap .wzbsm {
    margin-left: 45px;
    margin-right: 22px;
}

.zjFootItem2_wrap .beianNum {
    background: url(./police.png) left center no-repeat;
    padding-left: 28px;
    margin-left: 16px;
}

.centnew {
    padding-top: 40px;
    padding-bottom: 30px;
}

.centnew span {
    display: inline-block;
    font-size: 28px;
    cursor: pointer;
    position: relative;
    margin: 0 5px;
    color: #999999;
    font-weight: bold;
}

.centnew span.hover1 {
    color: #333333;
}


/* .hover1::after {
	content: " ";
	width: 60px;
	height: 4px;
	background: #1492ff;
	position: absolute;
	bottom: -15px;
	left: 16%;
} */

.sj {
    padding: 0px;
}

.common_list ul li {
    width: 100%;
    height: 35px;
    line-height: 35px;
    border-bottom: none;
    padding: 0;
}

.common_list ul li a {
    font-size: 16px;
    color: #333333;
    width: 296px;
    display: block;
    overflow: hidden;
    word-break: keep-all;
    white-space: nowrap;
    text-overflow: ellipsis;
    float: left;
}

.common_list ul li:nth-child(-n+3) span {
    background: url(./bule_icon.png) no-repeat center center;
}

.common_list ul li span {
    font-size: 12px;
    width: 17px;
    text-align: center;
    height: 35px;
    display: inline-block;
    float: left;
    margin-right: 18px;
    color: #fff;
    background: url(./hui_icon.png) no-repeat center center;
}

.sj-list {
    line-height: 35px !important;
}

.sj-list .list2 {
    font-size: 14px;
}

.sj-msg {
    padding-bottom: 10px;
    line-height: 35px;
}

.msg3 {
    text-align: right;
}

.focus {
    border: 1px solid #1492ff;
    outline: none;
    color: #333333;
}

.blur {
    border: 1px solid #ebebeb;
    outline: none;
}

.dqxz1 {
    min-width: 100px;
    height: 32px;
    background: #ffffff;
    border-radius: 16px;
    line-height: 32px;
    font-size: 16px;
    color: #666666;
    cursor: pointer;
    padding: 0 10px;
    text-align: center;
    float: right;
    margin-top: 5px;
    margin-right: 150px;
}

.dqxz1>.dw {
    vertical-align: -3px;
}

.dqxz1>.dsj {
    vertical-align: 2px;
}

.dqxz1>.textCon {
    margin: 0 5px;
    max-width: 70px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.zdqh_modal_bg {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index: 1001;
    -moz-opacity: 0.3;
    opacity: .30;
    filter: alpha(opacity=30);
}

.zdqh_modal_bg_white {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: white;
    z-index: 1001;
    -moz-opacity: 0.3;
    opacity: .30;
    filter: alpha(opacity=30);
}

li {
    list-style: none;
}

.ui-zdqh-container {
    width: 800px;
    text-align: left;
    font-family: 'Microsoft YaHei';
    color: #333333;
    background: #fff;
    font-size: 16px;
    z-index: 1002;
    padding: 20px;
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.3);
    display: none;
}

.ui-zdqh-container .item.child {
    display: inline;
    text-align: center;
}

.ui-zdqh-container .l_float {
    float: left;
}

.ui-zdqh-container .r_float {
    float: right;
}

.clearfix:after {
    content: "";
    height: 0;
    line-height: 0;
    display: block;
    visibility: hidden;
    clear: both;
}

.clearfix {
    zoom: 1;
}

.ui-zdqh-container .close_btn {
    width: 16px;
    height: 16px;
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
}

.ui-zdqh-container .place1 {
    font-weight: normal;
    color: #999999;
    padding: 20px 9px;
    border-bottom: 1px solid #eeeeee;
}

.ui-zdqh-container .place1 .selected {
    color: #316cf1;
    cursor: pointer;
}

.ui-zdqh-container .zd_list {
    margin-top: 15px;
    min-height: 102px;
}

.ui-zdqh-container .zd_list>ul {
    max-height: 175px;
    overflow-y: auto;
    width: 100%;
    height: auto;
    margin: 0 auto;
    border-bottom: 1px solid #eeeeee;
    padding: 0;
}

.ui-zdqh-container .zd_list>ul>li {
    float: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 14px;
    color: #333;
    margin-bottom: 15px;
    cursor: pointer;
    min-width: 69px;
    height: 30px;
    padding: 0 9px;
    line-height: 30px;
    font-weight: normal;
    text-align: left;
}

.ui-zdqh-container .zd_list>ul>li:hover {
    background: #eeeeee;
    color: #255bda;
}

.ui-zdqh-container .choosed {
    height: 45px;
}

.ui-zdqh-container .choosed>.leftItem {
    width: 112px;
    height: 82px;
}

.ui-zdqh-container .choosed>.leftItem>p {
    font-size: 14px;
    color: #333;
    padding-top: 1px;
    margin-bottom: 19px;
}

.submit {
    width: 96px;
    height: 34px;
    line-height: 33px;
    cursor: pointer;
    background: #255bda;
    border-radius: 20px 20px;
    font-size: 16px;
    color: #f8f8f8;
    border: none;
    outline: none;
    margin-top: 15px;
    margin-right: 10px;
}

.quit {
    width: 96px;
    height: 34px;
    line-height: 33px;
    cursor: pointer;
    background: #e9edf7;
    border-radius: 20px 20px;
    font-size: 16px;
    color: #255bda;
    border: none;
    outline: none;
    margin-top: 15px;
}

.ui-zdqh-container .choosed>.rightItem {
    margin: 20px 0 10px 0;
}

.ui-zdqh-container .choosed>.rightItem>.place2 {
    font-size: 14px;
    color: #333333;
    display: inline-block;
    font-weight: normal;
}

.disabled {
    /* background: #ccc; */
    color: #ccc !important;
    cursor: default !important;
    /* cursor: not-allowed !important; */
}


/*jsp 行内样式 */

.topMainNav .contentWidth .nav ul li {
    margin-left: 24px;
}


/*jsp 行内样式 */

#ly_aqsc a {
    width: 90px;
    height: 30px;
    display: inline-block;
    background: url(./icon1.png) no-repeat center center;
    line-height: 30px;
    color: #Fff;
}

.banner_city ul li a {
    padding-left: 0;
}

.banner_city ul li:first-child {
    margin-left: 0;
}

.banner_city ul li {
    margin-left: 30px;
}

.old_type .body_topandba {
    height: 680px;
}

.old_iframe {
    display: none;
}

.new_iframe {
    display: block;
}